I installed webkit2gtk 2.14.1-0ubuntu1 from yakkety-proposed. I
confirmed that epiphany-browser, evolution and yelp still work.

I then ran today's Ubuntu GNOME 16.10 RC amd64 image, enabled -proposed,
updated, then ran the installer. I confirm that the ubiquity-slideshow
still works.

** Tags removed: verification-needed
** Tags added: verification-done

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1632535

Title:
  Update webkitgtk to 2.14.1 in yakkety

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/webkit2gtk/+bug/1632535/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to